airflow-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Driesprong, Fokko" <fo...@driesprong.frl>
Subject Docs
Date Wed, 01 Nov 2017 12:54:13 GMT
Hi All,

I got a message from a colleague regarding the docs. The docs page is quite
old:
https://airflow.apache.org/installation.html

Which suggests to install airflow instead of apache-airflow. When looking
into the Github, everything looks fine:
https://github.com/apache/incubator-airflow/blob/72cf07b489dfd317e37aaff5d2416e689c7d99c7/docs/installation.rst

Does anyone know how to update these docs? Installing airflow (without
apache-) will install 1.8.0.

Cheers, Fokko

Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message